/* Class = "NSTextFieldCell"; title = "Do not share your account key with Flexibits or anyone else."; ObjectID = "0si-lD-zvg"; */
"0si-lD-zvg.title" = "Não compartilhe a sua chave de conta do Flexibits com ninguém.";

/* Class = "NSTextFieldCell"; title = "Account Encryption Key"; ObjectID = "5JG-Ui-xH9"; */
"5JG-Ui-xH9.title" = "Chave de Criptografia da Conta";

/* Class = "NSButtonCell"; title = "Copy Key"; ObjectID = "dN2-jx-sQ2"; */
"dN2-jx-sQ2.title" = "Copiar Chave";

/* Class = "NSButtonCell"; title = "Sign In…"; ObjectID = "H0C-vT-fsy"; */
"H0C-vT-fsy.title" = "Iniciar Sessão…";

/* Class = "NSTextFieldCell"; title = "Cardhop requires an account to take advantage of all its features.\n\nSign in and start your subscription to take advantage of everything that Cardhop has to offer!"; ObjectID = "JI0-4k-zaU"; */
"JI0-4k-zaU.title" = "O Cardhop requer uma conta para melhor usar todas as suas funcionalidades.\n\nEntre e comece a sua assinatura para aproveitar tudo o que o Cardhop tem a oferecer!";

/* Class = "NSButtonCell"; title = "Manage Subscription"; ObjectID = "mhn-aY-vkC"; */
"mhn-aY-vkC.title" = "Gerenciar Assinatura";

/* Class = "NSButtonCell"; title = "Create Account…"; ObjectID = "ngP-ew-K2q"; */
"ngP-ew-K2q.title" = "Criar Conta…";

/* Class = "NSButtonCell"; title = "Sign Out"; ObjectID = "nJG-Rb-LTy"; */
"nJG-Rb-LTy.title" = "Terminar Sessão";

/* Class = "NSTextFieldCell"; title = "Your account key encrypts and secures your synced data and is not a license code. You will only need your account key to sign in to another device if it is not logged in to the same iCloud account."; ObjectID = "nJK-GX-rBu"; */
"nJK-GX-rBu.title" = "A sua chave de conta criptografa os seus dados e os deixam seguros. A chave não é um código de licença. Você só irá precisar da sua chave para iniciar sessão em um outro dispositivo caso não tenha iniciado sessão na mesma conta do iCloud.";

/* Class = "NSButtonCell"; title = "Show Key"; ObjectID = "ooI-Ec-Xoj"; */
"ooI-Ec-Xoj.title" = "Mostrar Chave";

/* Class = "NSButtonCell"; title = "Manage Account"; ObjectID = "voS-5P-T70"; */
"voS-5P-T70.title" = "Gerenciar Conta";

/* Class = "NSButtonCell"; title = "Delete Flexibits Account"; ObjectID = "yv1-1e-QB3"; */
"yv1-1e-QB3.title" = "Apagar Conta Flexibits";

